/*-------------------------------------------------------
 PAGE PANEL ALPHA - grey bg, blue header
---------------------------------------------------------*/
.panel.style-alpha { background: #FCFCFC; margin-bottom: 30px; border: 1px solid #d0d0d0; }
.panel.style-alpha .panel-header h2 { background: #1478c6; color: #fff; margin: 0; font-weight: normal; padding: 17px 25px 23px; line-height: normal; }
.panel.style-alpha .panel-body { padding: 35px 25px; }
.panel.style-alpha .contenteditor { /*font-size: 1.125em; line-height: 1.5;*/ }
.panel.style-alpha .contenteditor p { margin-bottom: 30px; }

/*-------------------------------------------------------
 PAGE PANEL BETA - Homepage - Work For Us
---------------------------------------------------------*/
.panel.style-beta { background: #fff; margin-bottom: 50px; position: relative; }
.panel.style-beta .asset-inline img { display: block; }
.panel.style-beta .asset-inline .asset-width { margin: 0; }
.panel.style-beta .contenteditor { width: 260px; position: absolute; top: 0; left: 0; bottom: 0; background: #1478c6; background: rgba(20,120,198,0.95); color: #fff; padding: 33px 35px 0; }
.panel.style-beta .contenteditor h2 { color: #fff; font-size: 2.25em; margin-bottom: 22px; }
.panel.style-beta .contenteditor p { margin-bottom: 56px; }
.panel.style-beta .contenteditor a:link, .panel.style-beta .contenteditor a:visited { color: #b32671; background: #fff; display: block; float: left; padding: 15px 40px; font-size: 1.125em; }
.panel.style-beta .contenteditor a:hover, .panel.style-beta .contenteditor a:active, .panel.style-beta .contenteditor a:focus { color: #b32671; }

/*-------------------------------------------------------
 PAGE PANEL GAMMA - Homepage - blue titles
---------------------------------------------------------*/
.panel.style-gamma .panel-header h2 { color: #1478c6; font-size: 2.5em; margin: 0 0 0.25em; }

/*-------------------------------------------------------
 PAGE PANEL DELTA - blue border, bottom of contact page
---------------------------------------------------------*/
.panel.style-delta { margin-bottom: 25px; }
.panel.style-delta > .pel-o { border: 3px solid #1478c6; }
.panel.style-delta .contenteditor { text-align: center; line-height: 1.5; }
.panel.style-delta .contenteditor p { margin: 0; }
.panel.style-delta .contenteditor a { word-break: normal; display: block; padding: 15px 25px; min-height: 50px; text-decoration: none;}

.panel.style-delta .contenteditor p:hover { color: white; }
.panel.style-delta:hover { background-color:  #1478c6; color: white; }
.panel.style-delta .contenteditor a:hover {  color: white;  }

/*-------------------------------------------------------
 TAB PANELS DEFAULT
---------------------------------------------------------*/
.tabbed-zone-outer { clear: both; margin-bottom: 1em; }
.tabs-menu-outer ul, .tabs-menu-outer ul li { list-style-type: none; padding: 0; margin: 0;  }
.tabs-menu-outer ul li, .tabs-menu-outer ul li a, .tabs-menu-outer ul li span { display: block; }
.tabs-menu-outer ul li { float: left; width: 20%; text-align: center; }
.tabs-menu-outer ul li a:link, .tabs-menu-outer ul li a:visited { text-decoration: none; border: 1px solid #ccc; border-bottom: 0; margin-right: 5px; padding: 5px; }
.tabs-menu-outer ul li.tab-selected a:link, .tabs-menu-outer ul li.tab-selected a:visited { border: 1px solid #333; border-bottom: 0; background: #f7f7f7; }
.tabs-body-outer { clear: both; width: auto; border: 1px solid #ccc; padding: 10px;  }

/*-------------------------------------------------------
 ACCORDION TAB PANELS ALPHA
---------------------------------------------------------*/
/* overwrite ui.css */
.oAccordionPanels.tabbed-zone-alpha .ui-icon { width: auto; height: auto; background-image: none; }
.oAccordionPanels.tabbed-zone-alpha .ui-state-default, .oAccordionPanels.tabbed-zone-alpha .ui-widget-content .ui-state-default { background: none; }

.oAccordionPanels.tabbed-zone-alpha { color: #000; border: 1px solid #d0d0d0; }
.oAccordionPanels.tabbed-zone-alpha .tabbed-zone-inner { width: 100%; overflow: hidden; }
.oAccordionPanels.tabbed-zone-alpha .tab-header-outer { padding: 5px 10px; border: 1px solid #d0d0d0; /* background: #eee; */ background: #FCFCFC; border-radius: 0; clear: both; display: block; overflow: hidden; }
.oAccordionPanels.tabbed-zone-alpha .tab-header-inner ul { padding: 0; margin: 0; }
.oAccordionPanels.tabbed-zone-alpha .tab-header-inner ul li { display: block; list-style-type: none; padding: 0; margin: 0; clear: none; float: left; }
.oAccordionPanels.tabbed-zone-alpha .tab-header-inner ul li.header { padding: 0; margin: 0; /*background: #eee;*/ width: 90%; }
.oAccordionPanels.tabbed-zone-alpha .tab-header-inner ul li.expander { float: right; padding: 0 0 0; width: 8%; text-indent: -9991em; background: url("/EasySiteWeb/EasySite/StyleData/emas_2016_master/Images/modules/tabs-expand-arrow.gif") no-repeat right center; }
.oAccordionPanels.tabbed-zone-alpha .tab-header-inner ul li.expanded { background: none; }
.oAccordionPanels.tabbed-zone-alpha .expanded .tab-header-inner ul li.expander { background: url("/EasySiteWeb/EasySite/StyleData/emas_2016_master/Images/modules/tabs-collapse-arrow.gif") no-repeat right center; }
.oAccordionPanels.tabbed-zone-alpha ul li.header span { font-size: 1em !important; font-weight: bold; padding: 0; margin: 9px 8px 10px; }
.oAccordionPanels.tabbed-zone-alpha ul li.header span a.panel-event:link, .oAccordionPanels.tabbed-zone-alpha ul li.header span a.panel-event:visited { padding: 0; margin: 0; color: #1478c6; font-weight: normal; }
.oAccordionPanels.tabbed-zone-alpha .tab-body-outer { padding: 15px; height: auto !important; border-width: 0; clear: both; }
.oAccordionPanels.tabbed-zone-alpha .tab-body-inner .oAssetLeft { padding: 5px 10px; margin: 0; }


/*------------------------------
PANEL ZETA 
------------------------------*/
.panel.style-zeta { 
background-image: url("/_resources/assets/inline/full/0/8442.png");
background-size: 6%; 
background-repeat: no-repeat;
background-position-x: 1rem; 
background-position-y: 1rem;
background-color: #fcfcfc; 
border: 1px solid #eee;

 }
 
.panel.style-zeta .contenteditor { padding: 15px; padding-top: 10px; width: 87%; float: right; word-break: break-word;}